<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
<link rel="stylesheet" href="./css/user-list.css">
</head>
<body>

	<div>
		<p> さん</p>
		<a href="#">ログアウト</a>
	</div>

	<h1>ユーザー一覧</h1>

	<a href="#">新規登録</a>

	<form action="#" method="post">
	  <div>
	    <label>ログインID</label>
	    <input type="text" name="login_id">
	  </div>

	  <div>
	    <label>ユーザー名</label>
	    <input type="text" name="name">
	  </div>

	  <div>
	    <label>生年月日</label>
	    <input type="text" name="date1"> ~ <input type="text" name="date2">
	  </div>

	  <button type="submit">検索</button>
	</form>

 	<table>
		<tr>
			<th>ログインID</th>
			<th>ユーザー名</th>
			<th>生年月日</th>
			<th></th>
		</tr>

		<!-- 情報 -->
	<tr>
				<th>1</th>
				<th>2</th>
				<th>3</th>
		<th>
			<a id="more" href="#">詳細</a>
			<a id="update" href="#">更新</a>
		  <a id="update" href="#">削除</a>
		</th>
	</tr>

	</table>

</body>
</html>
